<?xml version="1.0" encoding="Windows-1252" ?> 
<NotepadPlus>
	<Native-Langue name="Svenska">
		<Menu>
			<Main>
				<!--  Main Menu Entries -->
				<Entries>
					<Item id="0" name="Arkiv" />
					<Item id="1" name="Redigera" /> 
					<Item id="2" name="Sök" /> 
					<Item id="3" name="Visa" /> 
					<Item id="4" name="Format" /> 
					<Item id="5" name="Språk" /> 
					<Item id="6" name="Inställningar" />
					<Item id = "7" name = "Macro"/>
					<Item id = "8" name = "Kör"/>					
				</Entries>

				<!--  Sub Menu Entries -->
				<SubEntries>
                    <Item posX = "3" posY = "19" name = "Krymp nivå"/>
                    <Item posX = "3" posY = "20" name = "Expandera nivå"/>
				</SubEntries>

				<!--  all menu item -->
				<Commands>
					<Item id="41001" name="Ny	Ctrl+N" /> 
					<Item id="41002" name="Öppna	Ctrl+O" /> 
					<Item id="41003" name="Stäng	Ctrl+W" /> 
					<Item id="41004" name="Stäng allt" /> 
					<Item id="41005" name="Stäng allt utom aktivt dokument" /> 
					<Item id="41006" name="Spara	Ctrl+S" /> 
					<Item id="41007" name="Spara alla	Ctrl+Shift+S" /> 
					<Item id="41008" name="Spara som..." /> 
					<Item id="41010" name="Skriv ut...	Ctrl+P" /> 
					<Item id="41011" name="Avsluta" /> 
					<Item id="41012" name="Ladda session..."/>
                    <Item id="41013" name="Spara session..."/>
					<Item id="42001" name="Klipp ut	Ctrl+X" /> 
					<Item id="42002" name="Kopiera	Ctrl+C" /> 
					<Item id="42003" name="Ångra	Ctrl+Z" /> 
					<Item id="42004" name="Gör om Ångra ;)	Ctrl+Y" /> 
					<Item id="42005" name="Klistra in	Ctrl+V" /> 
					<Item id="42006" name="Ta bort" /> 
					<Item id="42007" name="Markera allt	Ctrl+A" /> 
                    <Item id="42008" name="Öka indrag (Infoga TAB)	TAB"/>
                    <Item id="42009" name="Minska indrag (Ta bort TAB)	Shift+TAB"/>
                    <Item id="42010" name="Duplicera nuvarande rad	Ctrl+D"/>
                    <Item id="42011" name="Transpose current line	Ctrl+T"/>
                    <Item id="42012" name="Dela rader	Ctrl+I"/>
                    <Item id="42013" name="Sammanfoga rader	Ctrl+J"/>
                    <Item id="42014" name="Flytta rad uppåt	Ctrl+Shift+Up"/>   
                    <Item id="42015" name="Flytta rad neråt	Ctrl+Shift+Down"/>   
                    <Item id="42016" name="Till VERSALER	Ctrl+Shift+U"/>
                    <Item id="42017" name="Till gemener	Ctrl+U"/>
                    <Item id="42018" name="&amp;Starta Inspelning	Ctrl+Shift+R"/>
                    <Item id="42019" name="&amp;Stoppa Inspelning	Ctrl+Shift+R"/>
                    <Item id="42021" name="&amp;Spela upp	Ctrl+Shift+P"/>
                    <Item id="42022" name="Blockera (comment/uncomment)"/>
                    <Item id="42023" name="Stream comment"/>
                    <Item id="42024" name="Putsa följande mellanslag"/>
                    <Item id="42025" name="Spara inspelad macro"/>
                    <Item id="42026" name="Text Direction RTL	Ctrl+Alt+R"/>
                    <Item id="42027" name="Text Direction LTR	Ctrl+Alt+L"/>
                    <Item id="42028" name="Ange som skrivskyddad"/>
                    <Item id="42029" name="Nuvarande fulla sökväg till Clipboard"/>
                    <Item id="42030" name="Nuvarande filnamn till Clipboard"/>
                    <Item id="42031" name="Nuvarande mappväg till Clipboard"/>
					
					<Item id="43001" name="Sök...	Ctrl+F" /> 
					<Item id="43002" name="Sök nästa	F3" /> 
					<Item id="43003" name="Ersätt...	Ctrl+H" /> 
					<Item id="43004" name="Gå till rad..	Ctrl+G" /> 
					<Item id="43005" name="Sätt in bokmärke	Ctrl+F2" /> 
					<Item id="43006" name="Nästa bokmärke	F2"/> 
					<Item id="43007" name="Föregående bokmärke	Shift+F2"/> 
					<Item id="43008" name="Ta bort alla bokmärken"/>
                    <Item id="43009" name="Gå till matchande par	Ctrl+B"/>					
					<Item id="44010" name="Minimera	Alt+0" />
                    <Item id="43011" name="&amp;Stegvis sökning...	Ctrl+Alt+I"/>
                    <Item id="43013" name="Sök i filer	Ctrl+Shift+F"/>

                    <Item id="44010" name="Fold all	Alt+0"/>
					<Item id="44011" name="Användardefinerad dialog" /> 
                    <Item id="44019" name="Visa alla tecken"/>
					<Item id="44020" name="Visa hjälpelinjer för indrag" /> 
					<Item id="44022" name="Radbryting" /> 
					<Item id="44023" name="Zoom in Ctrl-Mushjul uppåt" /> 
					<Item id="44024" name="Zoom ut Ctrl-Mushjul nedåt" /> 
					<Item id="44025" name="Visa mellanrum och tabbar" /> 
					<Item id="44026" name="Visa radslut" /> 
					<Item id="44029" name="Maximera	Alt+Shift+0"/>
                    <Item id="44030" name="Krymp aktuell nivå	Ctrl+Alt+F"/>
                    <Item id="44031" name="Expandera nuvarande nivå	Ctrl+Alt+Shift+F"/>
                    <Item id="44032" name="Växla fullskärmsläge	F11"/>
                    <Item id="44033" name="Återställ standard zoom inställning	Ctrl+/(keypad)"/>
                    <Item id="44034" name="Alltid överst"/>
                    <Item id="44035" name="Synkronisera vertikal rullning"/>
                    <Item id="44036" name="Synkronisera horizontell rullning"/>

					<Item id="45001" name="Konvertera till Windows Format" /> 
					<Item id="45002" name="Konvertera till UNIX Format" /> 
					<Item id="45003" name="Konvertera till MAC Format" /> 
                    <Item id = "45004" name = "Encode in ANSI"/>
                    <Item id = "45005" name = "Encode in UTF-8"/>
                    <Item id = "45006" name = "Encode in UCS-2 Big Endian"/>
                    <Item id = "45007" name = "Encode in UCS-2 Little Endian"/>
                    <Item id = "45008" name = "Encode in UTF-8 (without BOM)"/>
					
					<Item id="10001" name="Gå till annat fönster" /> 
					<Item id="10002" name="Kopiera till annat fönster" /> 
					
					<Item id="46001" name="Konfigurera språk" /> 
					<Item id="47000" name="Om...	F1" /> 
                    <Item id = "48009" name = "Shortcut mapper..."/>
                    <Item id = "48011" name = "Preference..."/>
					<Item id="49000" name="Kör..." /> 
				</Commands>
			</Main>
			<Splitter> 
			</Splitter> 
			<TabBar>
				<Item order="0" name="Stäng" /> 
				<Item order="1" name="Stäng allt annat" /> 
				<Item order="2" name="Spara" /> 
				<Item order="3" name="Spara som..." /> 
				<Item order="4" name="Skriv ut.." /> 
				<Item order="5" name="Gå till ett annat fönster" /> 
				<Item order="6" name="Kopiera till ett annat fönster" /> 
			</TabBar>
		</Menu>

		<Dialog>
			<Find title="Finn...">
				<Item id="1" name="Sök nästa" /> 
				<Item id="2" name="Stäng" /> 
				<Item id="1620" name="Söka efter:" /> 
				<Item id="1603" name="Sök hela ord" /> 
				<Item id="1604" name="Matcha små/stora bokstäver" /> 
				<Item id="1605" name="Vanligt uttryck" /> 
				<Item id="1606" name="Markera bakgrund" /> 
				<Item id="1612" name="Upp" /> 
				<Item id="1613" name="Ner" /> 
				<Item id="1614" name="Antal sökträffar" /> 
				<Item id="1615" name="Hitta alla" /> 
				<Item id="1616" name="Markera rad" /> 
				<Item id="1617" name="Markera alla träffar" /> 
				<Item id="1618" name="Rensa tidigare markering vid varje sökning" /> 
                <Item id="1621" name = "Sök"/>
                <Item id="1611" name = "Ersätt med.."/>
                <Item id="1608" name = "Ersätt"/>
                <Item id="1609" name = "Ersätt alla"/>
			 	<Item id = "1623" name = "Transparency"/>
			 	<Item id = "1632" name = "In selection"/>
			 	<Item id = "1633" name = "Clear"/>
			 	<Item id = "1635" name = "Replace all in all opened documents"/>
			 	<Item id = "1636" name = "Find all in all opened documents"/>
			 	<Item id = "1637" name = "Find in files"/>
			 	<Item id = "1640" name = "Switch dialog"/>
			</Find>
			<GoToLine title="Gå till rad #">
				<Item id="1" name="Gå !" /> 
				<Item id="2" name="Avbryt" /> 
				<Item id="2004" name="Du är på rad:" /> 
				<Item id="2005" name="Du vill gå till :" /> 
				<Item id="2006" name="Dokumentet innehåller :" /> 
			</GoToLine>
			
            <Run title = "Run...">
                <Item id = "1903" name = "Type your program to run here"/>
                <Item id = "1" name = "Run!"/>
                <Item id = "2" name = "Cancel"/>
                <Item id = "1904" name = "Save..."/>
            </Run>
			
			<TabSize>
				<Item id="2401" name="Tabb storlek :" /> 
			</TabSize>
			<MaxFile>
				<Item id="2401" name="Antal filer :" /> 
			</MaxFile>

			<Run title="Kör...">
				<Item id="1903" name="Ange programmet du vill köra här" /> 
				<Item id="1" name="Kör!" /> 
				<Item id="2" name="Avbryt!" /> 
                <Item id = "1904" name = "Spara..."/>
			</Run>
			<StyleConfig title="Tema Inställningar">
				<Item id="1" name="Prova!" /> 
				<Item id="2" name="Avbryt" /> 
				<Item id="2301" name="Spara o stäng" /> 
				<Item id = "2303" name = "Transparens"/>	
				
				<SubDialog>
					<Item id="2204" name="Fet" /> 
					<Item id="2205" name="Kursiv" /> 
					<Item id="2206" name="Förgrundsfärg" /> 
					<Item id="2207" name="Bakgrundsfärg" /> 
					<Item id="2208" name="Namn på teckensnitt:" /> 
					<Item id="2209" name="Storlek:" /> 
					<Item id="2211" name="Beskrivning av inställningar :" /> 
					<Item id="2210" name="Varning : Dessa inställningar kommer att bli standard för alla icke definerade stilar" /> 
					<Item id="2212" name="Färginställning" /> 
					<Item id="2213" name="Teckensnitt" /> 
                    <Item id = "2214" name = "Standard ext :"/>
                    <Item id = "2216" name = "Användare ext :"/>
                    <Item id = "2218" name = "Understreck"/>
                    <Item id = "2219" name = "Standard nyckelord"/>
                    <Item id = "2221" name = "Användardefinierade nyckelord"/>
				</SubDialog>
				
			</StyleConfig>
			
			<UserDefine title="Användarinställningar">
				<Item id="20002" name="Byt namn" /> 
				<Item id="20003" name="Skapa nytt..." /> 
				<Item id="20004" name="Ta bort" /> 
				<Item id="20005" name="Spara som..." /> 
				<Item id="20007" name="Användarspråk :" /> 
				<Item id="20009" name="Ext :" /> 
				<Item id = "20012" name = "Ignorera fall"/>
				<Item id = "20011" name = "Transparens"/>
				<Item id="0" name="Färginställningar" /> 
				<Item id="1" name="Förgrundsfärg" /> 
				<Item id="2" name="Bakgrundsfärg" /> 
				<Item id="3" name="Teckensnitt" /> 
				<Item id="4" name="Namn på teckensnitt:" /> 
				<Item id="5" name="Storlek :" /> 
				<Item id="6" name="Fet" /> 
				<Item id="7" name="Kursiv" /> 
				<Item id = "8" name = "Underline"/>
				<Folder title="Mappar &amp;&amp; standarder">
					<Item id="21101" name="Standardinställning" /> 
					<Item id="21201" name="Nyckelordsinställning för Öppna dokument" /> 
					<Item id="21301" name="Nyckelordsinställning för stängda dokument" /> 
				</Folder>
				<Keywords title="Nyckelord-lista">
					<Item id="22101" name="1. gruppen" /> 
					<Item id="22201" name="2. gruppen" /> 
					<Item id="22301" name="3. gruppen" /> 
					<Item id="22401" name="4. gruppen" /> 
					<Item id = "22113" name = "Prefix läge"/>
					<Item id = "22213" name = "Prefix läge"/>
					<Item id = "22313" name = "Prefix läge"/>
					<Item id = "22413" name = "Prefix läge"/>
				</Keywords>
				<Comment title="Kommentarer &amp;&amp; Nummer">
					<Item id="23301" name="Kommentarsrad" /> 
					<Item id="23101" name="Kommentarsram" /> 
					<Item id="23113" name="Öppna kommentar :" /> 
					<Item id="23115" name="Stäng kommentar :" /> 
					<Item id = "23116" name = "Behandla nyckelord som symbol"/>
					<Item id = "23117" name = "Behandla nyckelord som symboler"/>
					<Item id="23201" name="Nummer" /> 
				</Comment>
				<Operator title="Operatorer">
					<Item id="24107" name="Operatorer" /> 
					<Item id="24103" name="Tillgängliga symboler" /> 
					<Item id="24101" name="Aktiverade Operatorer" /> 
					<Item id = "24201" name = "Delimiter 1"/>
					<Item id = "24211" name = "Öppna gräns :"/>
					<Item id = "24214" name = "Stänga gräns :"/>
					<Item id = "24301" name = "Delimiter 2"/>
					<Item id = "24311" name = "Öppna gräns :"/>
					<Item id = "24314" name = "Stäng gräns :"/>
				</Operator>
			</UserDefine>
			<Preference title = "Preference">
                <Item id = "6001" name = "Close"/>
				<Global title = "Global">
					<Item id = "6101" name = "Verktygsrad"/>
					<Item id = "6102" name = "Göm"/>
					<Item id = "6103" name = "Små ikoner"/>
	                <Item id = "6104" name = "Stora ikoner"/>
					<Item id = "6105" name = "Små standard iconer"/>
					
					<Item id = "6106" name = "Tab rad"/>
					<Item id = "6107" name = "Reducera"/>
					<Item id = "6108" name = "Lås (Inget drag och släpp)"/>
					<Item id = "6109" name = "Rita de inactiva tabbarna"/>
					<Item id = "6110" name = "Rita den oranga toppraden"/>
					
					<Item id = "6111" name = "Visa statusfält"/>
				</Global>
                <Scintillas title = "Edit Components">
					<Item id = "6201" name = "Mappliststil"/>
					<Item id = "6202" name = "Simpel"/>
					<Item id = "6203" name = "Pil"/>
	                <Item id = "6204" name = "Runt träd"/>
					<Item id = "6205" name = "Fyrkantigt träd"/>
					
					<Item id = "6206" name = "Visa radnummerlist"/>
					<Item id = "6207" name = "Visa bokmärkeslist"/>
					<Item id = "6208" name = "Visa vertikal kant"/>
					<Item id = "6209" name = "Antal kolumner : "/>
					
					<Item id = "6211" name = "Vertikal kantinställning"/>
					<Item id = "6212" name = "Radläge"/>
					<Item id = "6213" name = "Bakgrundsläge"/>
					<Item id = "6214" name = "Aktiv rad framhävd/upplyst"/>
                </Scintillas>
				<NewDoc title = "New Document">
					<Item id = "6401" name = "Format"/>
					<Item id = "6402" name = "Windows"/>
					<Item id = "6403" name = "Unix"/>
	                <Item id = "6404" name = "Mac"/>
					<Item id = "6405" name = "Encoding"/>
					<Item id = "6406" name = "ANSI"/>
					<Item id = "6407" name = "UTF-8 without BOM"/>
					<Item id = "6408" name = "UTF-8"/>
					<Item id = "6409" name = "UCS2 Big endian"/>
					<Item id = "6410" name = "UCS2 small endian"/>
					<Item id = "6411" name = "Standard språk :"/>
                </NewDoc>
				<FileAssoc title = "File Association">
					<Item id = "4009" name = "Kompatibla exts :"/>
					<Item id = "4010" name = "Registrerade exts :"/>
                </FileAssoc>
				<LangMenu title = "Language Menu">
					<Item id = "6505" name = "Tillgängliga artiklar"/>
					<Item id = "6506" name = "Ej tillgängliga artiklar"/>
                </LangMenu>
				<Print1 title = "Skriv ut - Colour and Marge">
					<Item id = "6601" name = "Skriv ut radnummer"/>
					<Item id = "6602" name = "Färginställning"/>
					<Item id = "6603" name = "WYSIWYG (eng. Vad-Du-Ser-Är-Vad-Du-Får)"/>
					<Item id = "6604" name = "Invertera"/>
	                <Item id = "6605" name = "Svart på vitt"/>
					<Item id = "6606" name = "Ingen bakgrundsfärg"/>
					<Item id = "6607" name = "Marge Setting (Unit:mm)"/>
					<Item id = "6612" name = "Överst"/>
					<Item id = "6613" name = "Vänster"/>
					<Item id = "6614" name = "Höger"/>
					<Item id = "6615" name = "Nederst"/>
                </Print1>
				<Print2 title = "Skriv ut - Header and Footer">
					<Item id = "6706" name = "Fet"/>
					<Item id = "6707" name = "Kursiv"/>
					<Item id = "6708" name = "Sidhuvud"/>
					<Item id = "6709" name = "Vänstra parti"/>
	                <Item id = "6710" name = "Mittparti"/>
					<Item id = "6711" name = "Högra parti"/>
					<Item id = "6717" name = "Fet"/>
					<Item id = "6718" name = "Kursiv"/>
					<Item id = "6719" name = "Sidfot"/>
					<Item id = "6720" name = "Vänster parti"/>
	                <Item id = "6721" name = "Mittparti"/>
					<Item id = "6722" name = "Höger parti"/>
	                <Item id = "6723" name = "Lägg till"/>
					<Item id = "6725" name = "Variabel :"/>
                </Print2>
				<MISC title = "Övrigt">
					<Item id = "6301" name = "Tabinställning"/>
					<Item id = "6302" name = "Ersätt med mellanslag"/>
					<Item id = "6303" name = "Tab storlek : "/>
					<Item id = "6304" name = "Inställning för Senast använda filer"/>
	                <Item id = "6305" name = "Kontrollera inte vid körning"/>
					<Item id = "6306" name = "Max antal filer i historia :"/>
					<Item id = "6307" name = "Automatisk avkänning av filstatus"/>
					<Item id = "6308" name = "Minimiera till klockraden"/>
					<Item id = "6309" name = "Kom ihåg nuverande session vid nästa körning"/>
                </MISC>
            </Preference>
		</Dialog>
	</Native-Langue>
</NotepadPlus>